.action_top {
	background: #e0005d;
    color: rgba(255, 255, 255, 0.75);
    text-align: center;
    font-size: 20px;
    padding: 10px 0px;
    letter-spacing: 2px;
}
.action_top span {
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
}

.inherit_style {
	font-size: inherit;
	font-weight: inherit;
	display: inline;
}
.rb_top_header {
	background: #00453e;
	line-height: 16px;
	padding: 12px 0px;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #ffffff;
}
.rb_top_header_left {
	float: left;
}
.rb_top_header_left a {
	color: #fff;
	padding: 0px 10px;
}
.rb_top_header_left a:nth-child(1) {
	padding-left: 0px;
}
.rb_top_header_right {
	float: right;
	font-size: 15px;
}
.rb_top_header_right a {
	color: #fff;
}
.rb_top_header_right span {
	color: #fff;
	font-weight: 900;
}
.rb_bottom_header {
/* 	background: linear-gradient(#e9e9e7 0%, #e4e3d7 100%); */
	background: #00453e;
	overflow: hidden;
    position: relative;
}
.rb_bottom_header_img {
	position: absolute;
    width: 1920px;
    height: 100%;
    top: 0;
    left: 50%;
    margin-left: -960px;
    background-position: center center !important;
}
.with_line {
}
.rb_bottom_header_logo {
	padding: 25px 0px;
	margin-right: 60px;
	float: left;
}
.rb_bottom_header_menu {
	float: left;
	margin-right: 60px;
	line-height: 18px;
	margin: 41px 0px;
}
.rb_bottom_header_menu a {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding: 0px 7px;
}
.rb_bottom_header_menu a.active {
	color: #ffffff;
}
.rb_bottom_header_right {
	float: right;
	font-size: 30px;
	margin: 35px 0px;
}
.rb_bottom_header_right_item {
	position: relative;
	margin: 0px 10px;
	color: #ffffff !important;
	text-decoration: none !important;
}
.rb_bottom_header_right_item .rb_bottom_header_right_item_count {
	position: absolute;
	font-size: 10px;
	text-align: center;
	display: block;
	line-height: 18px;
	width: 18px;
	height: 18px;
	border-radius: 256px;
	background: #454343;
	left: -6px;
	top: -6px;
	color: #fff;
}
.rb_bottom_header_slide {
	padding: 140px 0px 160px 0px;
	color: #fff;
}
.rb_bottom_header_slide_1 {
	font-size: 40px;
	line-height: 41px;
	font-weight: bold;
}
.rb_bottom_header_slide_2 {
	font-size: 30px;
	line-height: 41px;
    margin-bottom: 40px;
    display: inline-block;
}
.rb_bottom_header_slide_3_0 {
	font-weight: bold;
	font-size: 20px;
    margin-left: 3px;
}
.rb_bottom_header_slide_3_1 {
	color: #454343;
	font-size: 143px;
	line-height: 41px;
	font-weight: bold;
}
.rb_bottom_header_slide_3_2 {
	font-size: 143px;
	line-height: 41px;
	font-weight: bold;
}
.rb_bottom_header_slide_4 {
	font-size: 30px;
	line-height: 41px;
	font-weight: bold;
	margin-bottom: 34px;
	display: inline-block;
	padding: 10px 20px;
    border: 2px solid #ffffff;
    background-color: #00453e;
}
.rb_bottom_header_slide_4 a {
	color: #ffffff;
}
.rb_bottom_header_slide_5 {
	font-size: 14px;
	line-height: 17px;
	color: #93928f;
}
.rb_footer {
	color: #ffffff;
	padding: 30px 0px 50px 0px;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.rb_footer_bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
/* 	background: radial-gradient(#e9e9e7 50%, #e4e3d7 70%); */
	background: #00453e;
	height: 1000px;
}
.rb_footer_logo {
	margin-bottom: 20px;
}
.rb_footer_menu {
	margin-bottom: 45px;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.rb_footer_menu a {
	color: #ffffff;
	padding: 0px 10px;
	font-size: 14px;
	font-weight: bold;
}
.rb_footer_copy {
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
}
.rb_footer_copy a {
	color: #ffffff;
	text-decoration: none;
}
.rb_main_preim {
	margin: 30px 0px 60px 0px;
}
.rb_main_preim_item {
	margin-bottom: 20px;
	float: left;
	width: 100%;
	position: relative;
}
.rb_main_preim_item_img {
	background: #e6e5dc;
    width: 67px;
    height: 67px;
    overflow: hidden;
    position: absolute;
    filter: grayscale(100%);
}
.rb_main_preim_item_text {
	padding-right: 110px;
	padding-left: 83px;
}
.rb_main_preim_item_text_head {
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	margin-bottom: 7px;
}
.rb_main_preim_item_text_body {
	font-size: 14px;
	line-height: 17px;
}
.rb_main_preim_item_link {
    background: #00453e;
    font-size: 12px;
    font-weight: bold;
    color: #fff !important;
    line-height: 25px;
    text-align: center;
    width: 94px;
    border-radius: 6px;
    position: absolute;
    right: 0;
    top: 24px;
}
.rb_main_text {
	margin: 30px 0px 60px 0px;
}
.rb_main_text_2 {
	margin: 30px 15px 60px 15px;
}
.rb_main_text h2, .rb_main_text h3, .rb_main_text_2 h2, .rb_main_text_2 h3 {
	text-align: center;
}
.rb_main_text_head {
	font-size: 21px;
	line-height: 21px;
	font-weight: bold;
	margin-bottom: 15px;
}
.rb_main_text_body p {
	margin-bottom: 15px;
	font-size: 14px;
	line-height: 17px;
	text-align: justify;
}
.rb_about_shop_head_name {
	font-size: 24px;
	font-weight: bold;
}
.rb_about_shop_head_text {
	font-size: 14px;
	color: #868585;
	margin-bottom: 20px;
}
.n100 {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
	z-index: 998;
}
.search_input {
	position: fixed;
	display: none;
	top: 45%;
	left: 50%;
	margin-left: -150px;
	width: 300px;
	box-sizing: border-box;
	background: #fff;
	border-radius: 256px;
	z-index: 999;
	height: 60px;
	overflow: hidden;
	padding: 0px 20px;
}
.search_input input {
	background: none;
	border: 0 none;
	width: 100%;
	height: 60px;
	font-size: 14px;
	font-weight: bold;
}
.about_shop_head_reset {
	color: #868585;
	text-decoration: underline;
	font-size: 14px;
	cursor: pointer;
	font-weight: normal;
}
.breadcrump {
	line-height: 14px;
	padding: 18px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #a3a39f;
}
.breadcrump a {
	text-decoration: underline;
	color: #a3a39f !important;
}
.left_cat_preim {
	border-top: 1px solid #eee;
    margin-top: 27px;
}
.left_cat_preim .rb_main_preim_item_img {
	width: 42px;
	height: 42px;
}
.left_cat_preim .rb_main_preim_item_img img {
	height: 42px;
}
.left_cat_preim .rb_main_preim_item_text {
	padding-left: 50px;
	padding-right: 0px;
}
.info_store_r {
    margin-top: 26px;
}
.info_store_r img {
	float: left;
	margin-right: 15px;
    width: 60px;
}
.info_store_r_div {
	width: 100%;
	float: left;
	margin-bottom: 15px;
}
.info_store_r_div p {
	font-size: 14px !important;
	line-height: 17px !important;
	font-weight: normal !important;
}
.item_goods_info .tpl-property-in-stock {
	font-size: 13px;
    color: #454343;
    font-weight: bold;
    margin-top: 9px;
}


body {
	font-family: 'Fira Sans', sans-serif;
}
input {
	outline:none;
}
.header_top {
	color: #fff;
	background: #1dd8e3;
	font-size: 12px;
	font-weight: bold;
    letter-spacing: 1px;
}
.header_top_menu {
	text-transform: uppercase;
	float: left;
}
.header_top_menu a {
	color: #fff;
	display: inline-block;
	padding: 13px 20px;
	line-height: 14px;
	border-left: 1px solid #8ae5ed;
}
.header_top_menu a:nth-child(1) {
	padding-left: 0px;
	border-left: 0 none;
}
.header_top_tel {
	float: right;
	line-height: 14px;
	padding: 11px 0px;
	font-size: 14px;
}
.header_top_tel a {
	color: #fff;
}
.header_top_links {
	float: right;
	line-height: 14px;
	padding: 13px 0px;
	margin-left: 26px;
}
.header_top_links a {
	color: #fff;
}
.header_top_cart {
	float: right;
	display: block;
	line-height: 14px;
	padding: 10px 0px 11px 0px;
	color: #fff;
	font-size: 16px;
	margin-left: 26px;
}
.header_top_cart:hover {
	color: #fff;
}
.header_top_cart_count {
	font-size: 12px;
}
.header_main {
	background: #fff;
	text-align: center;
	border-bottom: 1px solid #f6f6f6;
}
.logo {
	float: left;
	padding: 27px 0px 36px 0px;
}
.topmenu {
	font-family: 'aMavickFont', sans-serif;
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	padding: 40px 0px;
	display: inline-block;
}
.topmenu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.topmenu ul li ul {
	display: none;
}
.topmenu li {
	display: inline-block;
}
.topmenu li a.active {
	opacity: 0.5;
}
.topmenu a {
	color: #000;
	padding: 0px 14px;
}
.header_main_search {
	float: right;
	border-bottom: 1px solid #959595;
	color: #7e7e7e;
	padding-bottom: 1px;
	font-size: 17px;
	margin: 37px 0px;
}
.header_main_search input {
	font-size: 14px;
	font-style: italic;
	font-weight: 500;
	border: 0 none;
	background: none;
	width: 130px;
	height: 17px;
}
.header_main_search span {
	cursor: pointer;
}
.footer {
	background: #000;
	padding-top: 50px;
	padding-bottom: 70px;
}
.footer_head {
	color: #fff;
	font-weight: bold;
	font-size: 17px;
	text-transform: uppercase;
	line-height: 24px;
}
.footer_menu {
	margin: 10px 0px;
	font-size: 14px;
	line-height: 16px;
}
.footer_menu a {
	display: block;
	padding: 2px 0px;
	color: #fff;
	opacity: 0.6;
}
.footer_head a {
	display: block;
	color: #fff;
}
.footer_contact_tel {
	text-align: right;
	font-size: 27px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
}
.footer_contact_tel a {
	color: #fff;
}
.footer_contact_address {
	text-align: right;
	font-size: 14px;
	font-weight: 500;
	color: #fff;
    line-height: 14px;
}
.footer_bottom {
	background: #d7d7d7;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #909090;
	padding-top: 30px;
	padding-bottom: 30px;
}
.main_head {
	font-size: 35px;
	text-align: center;
}
.copyright {
	float: left;
}
.footer_links {
	float: right;
}
.footer_links a {
	color: #909090;
	margin-left: 10px;
}
.about_shop {
	background: #fff;
	padding-top: 45px;
	padding-bottom: 55px;
	color: #000;
}
.about_shop_head {
	font-size: 23px;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 22px;
    margin-top: 16px;
}
.about_shop_head_action {
	margin-bottom: 25px;
    font-size: 18px;
    font-weight: 500;
}
.about_shop_body {
	margin-bottom: 20px;
}
.about_shop_body p {
	font-size: 16px;
	line-height: 24px;
	font-weight: 500;
}
.about_shop_pr {
	padding-left: 33px;
	box-sizing: border-box;
	position: relative;
}
.about_shop_pr_icon {
	position: absolute;
	left: 0;
	top: 0;
	font-size: 22px;
	color: #1dd8e3;
}
.about_shop_pr_head {
	font-size: 18px;
	line-height: 21px;
	font-weight: bold;
	text-transform: uppercase;
}
.about_shop_pr_body {
	font-size: 13px;
	font-weight: 500;
	line-height: 17px;
	margin-top: 7px;
	margin-bottom: 25px;
}
.gray_slider {
	height: 96px;
}
.gray_slider_left {
	width: 100%;
	height: 80px;
	background: url(../images/left.png) no-repeat left center;
	cursor: pointer;
	position: absolute;
	right: -15px;
}
.gray_slider_right {
	width: 100%;
	height: 80px;
	background: url(../images/right.png) no-repeat right center;
	cursor: pointer;
	position: absolute;
    left: -15px;
}
.gray_slider_wrapper {
	height: 80px;
	overflow: hidden;
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
	font-size: 0px;
	white-space: nowrap;
	transition: all 0.3s ease-in-out;
}
.gray_slider_dop_line {
	border-bottom: 1px solid #f3f3f2;
    padding-top: 7px;
    padding-bottom: 8px;
}
.gray_slider_wrapper_item {
	width: 12.5%;
	height: 50px;
	position: relative;
	display: inline-block;
	margin: 15px 0px;
}
.gray_slider_wrapper_item img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 80%;
	max-height: 80%;
	opacity: 0.5;
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all 0.3s ease-in-out;
}
.gray_slider_wrapper_item:hover img {
	opacity: 1;
}
.gray_slider_wrapper_item_special {
	box-sizing: border-box;
	text-align: center;
	width: 100%;
	height: 28px;
	margin: 26px 0px;
	display: inline-block;
}
.gray_slider_wrapper_item_special_wrap {
	width: 100%;
	max-width: 370px;
	display: inline-block;
}
.gray_slider_wrapper_item_special_wrap_head {
	text-align: right;
	font-size: 21px;
	line-height: 28px;
	text-transform: uppercase;
	float: left;
	margin-right: 18px;
	font-weight: bold;
}
.gray_slider_wrapper_item_special_wrap_body {
	font-size: 13px;
	font-weight: 500;
	line-height: 14px;
	text-align: left;
    white-space: normal;
}
.gray_slider_wrapper_item_special_wrap_body a {
	text-decoration: underline;
	color: #000;
}
.banner {
	height: 500px;
	width: 100%;
	box-sizing: border-box;
	padding-top: 65px;
	color: #fff;
}
.banner_head {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 33px;
}
.banner_body {
	font-size: 18px;
	line-height: 20px;
	font-weight: 500;
	margin-top: 14px;
}
.banner_link {
	color: #fff;
	border-radius: 7px;
	background: #000;
	padding: 14px 26px;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 18px;
	line-height: 16px;
	display: inline-block;
}
.banner_link:hover {
	color: #fff;
}
.special_item_in_list {
	font-size: 15px;
	font-weight: 500;
	line-height: 14px;
    background: #f6f6f6;
    box-sizing: border-box;
    padding: 16px 20px;
    margin-top: 15px;
}
.special_item_in_list a {
	color: #000;
	text-decoration: underline;
}
.content_pages p, .content_pages ul {
	font-size: 16px;
	line-height: 24px;
	font-weight: 500;
}
.brand_on_the_page {
	position: relative;
	display: block;
	width: 100%;
	border: 1px solid #f1f1f1;
	margin-bottom: 15px;
	margin-top: 15px;
}
.brand_on_the_page img {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	opacity: 0.3;
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all 0.3s ease-in-out;
    max-width: 90%;
    max-height: 90%;
}
.brand_on_the_page:hover img {
	opacity: 1;
}
.map {
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    margin-top: 18px;
}
.content_pages p a, .content_pages ul a {
	color: #454343;
}
.about_shop_head_banner_link {
	margin-top: 0px;
    margin-left: 18px;
    height: 30px;
    padding: 8px 20px;
    line-height: 13px;
    font-size: 13px;
    border-radius: 7px;
    vertical-align: text-bottom;
    display: inline-block;
    background: #454343;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
}
.about_shop_head_banner_link:hover {
	color: #fff;
}
.review_item {
    border: 1px solid #f6f6f6;
    box-sizing: border-box;
    padding: 20px 20px;
    margin-top: 15px;
    margin-bottom: 15px;
    float: left;
    width: 100%;
}
.review_item_img_wrap {
    float: left;
    width: 120px;
    margin-right: 15px;
    overflow: hidden;
    border-radius: 7px;
    position: relative;
    height: 120px;
}
.review_item_img_wrap img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all 0.3s ease-in-out;
}
.review_item:hover img {
	-webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
}
.review_item_head {
	font-weight: 500;
    font-size: 19px;
}
.review_item_text {
    font-weight: 500;
    font-size: 14px;
}
.review_add input {
    height: 40px;
    width: 100%;
    font-size: 16px;
	border: 1px solid #f1f1f1;
    background: none;
}
.review_add textarea {
    width: 100%;
    font-size: 16px;
	border: 1px solid #f1f1f1;
    background: none;
    padding: 0;
}
.review_add .warnText {
    color: #454343;
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 12px;
}
.review_add .nc-field-caption {
    display: block;
    margin-top: 12px;
    margin-bottom: 2px;
    font-weight: 500;
    font-size: 16px;
}
.review_add input[type=file] {
    height: auto;
    padding: 10px 10px;
    font-weight: 500;
}
.review_add input[type=submit] {
    background: #454343;
    color: #fff;
    border: 0 none;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 7px;
}
.review_add .nc-hint-required-fields {
    font-weight: 500;
    padding: 16px 0px;
    color: #ddd;
}
.nc_netshop_filter_label {
	font-size: 14px;
	font-weight: bold;
    margin-top: 16px;
}
.nc_netshop_filter_field label {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 500;
    color: #a28a83;
}
.nc_netshop_filter_field input {
	opacity: 0;
	display: inline-block;
	width: 6px;
}
.nc_netshop_filter_field div label:before {
	width: 14px;
	height: 14px;
	border: 4px solid #454343;
	display: inline-block;
	content: " ";
    vertical-align: middle;
}
.nc_netshop_filter_field div.active label:before {
	background: #454343;
}
.goods_list_sort {
    display: inline-block;
    background: #fff;
    text-decoration: underline;
    color: #868585;
    font-size: 14px;
    font-weight: normal;
    line-height: 14px;
    border-radius: 5px;
    cursor: pointer;
    position: relative;
    z-index: 9;
}
.goods_list_sort #ordering_dropdown {
	position: absolute;
    display: none;
    padding: 5px 0px;
    margin: 0;
    list-style: none;
    left: 0;
    box-sizing: border-box;
    padding: 11px 18px;
    border-radius: 0px 0px 5px 5px;
    background: #fff;
    border: 1px solid #eee;
    border-top: 0 none;
    width: 100%;
    left: 0;
}
.goods_list_sort .glyphicon {
	margin-left: 8px;
}
.goods_list_sort:hover #ordering_dropdown {
	display: block;
}
.goods_list_sort #ordering_dropdown li {
	
}
.goods_list_sort #ordering_dropdown li a {
	color: #868585;
}
.filter_goods .nc_netshop_filter_actions .nc_netshop_filter_submit {
	display: none;
}
.filter_goods .nc_netshop_filter_actions .nc_netshop_filter_reset {
    background: none;
    border: 0 none;
    border-radius: 0px;
    padding: 0;
    font-weight: 500;
    color: #ddd;
    margin-top: 20px;
    display: none;
}
.count_goods_dop {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #c8c8c8;
}
.goods_item_wrap {
	width: 100%;
	margin-bottom: 30px;
	float: left;
	text-align: center;
}
.real_goods_list {
	margin-top: 20px;
}
.goods_item_wrap_img {
	background: #e9e9e6;
	position: relative;
	width: 100%;
	height: 0 !important;
	padding-top: 100%;
	background-size: cover !important;
	margin-bottom: 20px;
	display: block;
}
.goods_item_wrap_img img {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
}
.goods_item_wrap_name {
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	width: 100%;
	height: 14px;
	overflow: hidden;
}
.goods_item_wrap_vendor {
	font-size: 11px;
	color: #b2b1b1;
	font-weight: 500;
	margin-top: 3px;
	width: 100%;
}
.goods_item_wrap_price_buttons {
	line-height: 40px;
	margin-top: 3px;
	width: 100%;
}
.goods_item_wrap_original_price {
	margin-right: 10px;
	font-size: 14px;
	text-decoration: line-through;
	color: #828282;
    font-weight: bold;
}
.goods_item_wrap_price {
	font-size: 14px;
	font-weight: 500;
	display: inline-block;
    margin: 0px 8px 0px -4px;
    color: #00453e;
}
.goods_item_wrap_price_buttons form {
	display: inline-block;
}
.goods_item_wrap_price .tpl-value {
	color: #00453e;
	font-weight: 900;
	font-size: 18px;
}
.goods_item_wrap_cart_add {
	font-size: 16px;
	font-weight: 500;
	background: none;
	border: 0 none;
	display: inline-block;
	outline: none;
	color: #454343;
}
.goods_item_wrap_cart_add span {
	margin-right: 7px;
}
.button_else {
    background: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: 900;
    color: #454343;
    padding-top: 8px;
    padding-bottom: 20px;
    cursor: pointer;
    width: 100%;
    float: left;
    line-height: 10px;
    border: 10px solid #e4e3d8;
}
.button_else span {
	font-size: 41px;
	line-height: 41px;
}
.button_else_s {
    background: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: 900;
    color: #454343;
    padding-top: 8px;
    padding-bottom: 20px;
    cursor: pointer;
    width: 100%;
    float: left;
    line-height: 10px;
    border: 10px solid #e4e3d8;
}
.button_else_s span {
	font-size: 41px;
	line-height: 41px;
}
.info_cat_head {
	margin-top: 40px;
	font-size: 19px;
	line-height: 22px;
	color: black;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}
.info_cat_body {
	margin-top: 20px;
	color: black;
	font-size: 14px;
	line-height: 17px;
	font-weight: 500;
	text-align: justify
}
.info_cat_body h1, .info_cat_body h2, .info_cat_body h3 {
	text-align: center;
}
.about_shop_head_name {
    float: left;
    margin-right: 20px;
}
.about_shop_head_text {
    font-size: 13px;
    font-weight: 500;
    line-height: 14px;
    text-transform: none;
    width: 260px;
    float: left;
    margin-bottom: 5px;
}
.tpl-property-qty {
	font-weight: 500;
	font-size: 12px;
	float: left;
}
.tpl-property-qty input {
	width: 23px;
    padding: 0px;
    border: 0 none;
    border-bottom: 1px solid #ddd;
    height: 20px;
    margin-left: 10px;
}
.tpl-block-cart-totals {
    font-size: 20px;
    font-weight: 500;
}
.tpl-block-cart-info {
    font-size: 12px;
    line-height: 16px;
    font-weight: 500;
}
.tpl-block-cart-actions {
    margin-top: 12px;
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #f6f6f6;
}
.tpl-link-cart-refresh {
	background: none;
    border: 0 none;
    font-weight: 500;
    padding: 0px;
    margin-right: 20px;
    color: #909090;
}
.tpl-link-order-add, .tpl-link-checkout, .tpl-link-next, .tpl-link-prev, .auth_button_reg {
    color: #fff;
    border-radius: 7px;
    background: #00453e;
    padding: 14px 26px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 18px;
    line-height: 16px;
    display: inline-block;
    border: 0 none;
}
.tpl-link-prev {
	background: #1dd8e3;
}
.tpl-link-order-add:hover {
	color: #fff;
}
.tpl-block-register input {
    width: auto;
    vertical-align: bottom;
    margin-right: 10px;
	padding: 0;
    margin-left: 0px;
}
.tpl-block-cart-coupons-add input {
	width: 100px;
    padding: 0px;
    border: 0 none;
    border-bottom: 1px solid #ddd;
    height: 28px;
    margin-left: 10px;
}
.tpl-block-cart-coupons-add button {
    display: inline-block;
    background: #454343;
    text-decoration: none;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 14px;
    padding: 8px 17px;
    border-radius: 5px;
    cursor: pointer;
    position: relative;
    border: 0 none;
}
#nc_netshop_add_order_form input, #nc_netshop_add_order_form select {
	width: 240px;
    padding: 0px;
    border: 0 none;
    border-bottom: 1px solid #ddd;
    height: 28px;
    margin-left: 10px;
    background: #f6f6f6;
    padding: 0px 0px 0px 20px;
}
.reg_and_auth_input {
	width: 240px;
    padding: 0px;
    border: 0 none;
    border-bottom: 1px solid #ddd;
    height: 28px;
    background: #f6f6f6;
    padding: 0px 0px 0px 20px;
    margin-bottom: 10px;
    display: block;
}
#nc_netshop_add_order_form label .tpl-caption {
	width: 55px;
	display: inline-block;
}
#nc_netshop_add_order_form textarea {
    width: 100%;
    margin-top: 10px;
    border: 1px solid #ddd;
    background: #f6f6f6;
}
#nc_netshop_add_order_form {
    margin-top: 20px;
    border-top: 1px solid #f1f1f1;
    padding-top: 22px;
}
.tpl-block-message.tpl-state-error {
    font-weight: 500;
    color: red;
}
.tpl-block-order-delivery input {
	width: auto !important;
    padding: 0 !important;
    height: auto !important;
    margin-left: 0px !important;
    margin-right: 10px;
}
.tpl-property-delivery-estimate-price {
    color: #454343;
}
.tpl-block-order-delivery-method-estimate {
	border-top: 1px solid #f6f6f6;
    padding-top: 7px;
    margin-top: 3px;
    font-weight: 500;
}
.tpl-property-delivery-estimate-dates {
    font-size: 12px;
    margin-bottom: 7px;
}
.tpl-block-order-delivery-method {
	margin-bottom: 20px;
}
.about_shop_head_mini {
	font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.nc_auth_login_check, .nc_auth_pass2_check { margin-left: 15px; font-weight: bold; display: none;}
.nc_auth_pass1_check { margin-left: 5px; font-weight: bold; display: none;}
#nc_auth_pass1_security { margin-left: 15px; display: none;}
#nc_auth_login_ok, #nc_auth_pass2_ok { color: #088A08; }
#nc_auth_login_fail, #nc_auth_pass2_fail { color: #FF0000;}
#nc_auth_pass1_s1 { color: #FF0000; }
#nc_auth_pass1_s2 { color: #ddcc11; }
#nc_auth_pass1_s3 { color: #8cd750; }
#nc_auth_pass1_s4 { color: #088A08; }
#nc_auth_pass1_empty, #nc_auth_pass_min { margin-left: 15px; font-weight: bold; display: none; color: #FF0000; }
#nc_capfld_1, #nc_capfld_3 {
	display: none;
}
.nc_auth_pass1_check {
	margin-bottom: 10px;
}
#nc_agreed {
	margin-right: 15px;
}
.reg-form a {
	color: #53d4e1;
}
#nc_captcha_refresh_button0 {
    background: none;
    border: 0 none;
    font-weight: 500;
    outline: none;
}
.lk_custom_styles {
	font-weight: 500;
}
.lk_custom_styles a {
	color: #1dd8e3;
}
.lk_custom_styles #pay {
	display: none;
}
.buttons_lk a {
	float: right;
    display: inline-block;
    background: #000;
    text-decoration: none;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 14px;
    padding: 8px 17px;
    border-radius: 5px;
    cursor: pointer;
    position: relative;
}
.forgot_passcode a {
    color: #53d4e1;
    font-weight: 500;
}
.forgot_passcode {
    margin-top: 10px;
    margin-bottom: 20px;
}
.goods_item_wrap_original_price_stiker {
    position: absolute;
    right: 15px;
    top: 0px;
    background: #454343;
    color: #fff;
    font-weight: bold;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
}
.sub_menu_top {
    position: absolute !important;
    padding: 21px 15px 15px 15px !important;
    background: #fff !important;
    box-shadow: 0px 15px 50px rgba(0, 0, 0, 0.19) !important;
    margin-left: -16px !important;
    z-index: 90;
    border-radius: 7px;
}
.topmenu li:hover ul {
	display: block !important;
}
.sub_menu_top li {
	display: block !important;
    text-align: left !important;
}
.sub_menu_top li a {
	font-size: 14px !important;
    line-height: 24px !important;
    font-weight: 500 !important;
    text-transform: none !important;
    font-family: 'PF Din Text Pro', sans-serif !important;
}
.topmenu li:nth-child(1) a.toplinkitem:hover, .topmenu li:nth-child(2) a.toplinkitem:hover {
	cursor: default !important;
	text-decoration: none !important;
}
.leftmenu {
	list-style: none;
	margin-bottom: 5px;
    font-weight: 700;
    padding: 0;
    margin-top: 16px;
    text-transform: uppercase;
    font-size: 14px;
}
.leftmenu li {
	display: block;
	padding: 3px 0px;
}
.leftmenu a {
	color: #000;
}
.item_goods_info_preim .about_shop_pr_head {
	font-size: 17px;
}
.item_goods_info_preim .about_shop_pr_body {
	font-weight: 500;
	font-size: 12px;
}
.item_goods_info_preim {
	margin-top: 25px;
}
.item_goods_info_desc {
	margin-top: 25px;
	font-size: 14px;
	line-height: 20px;
}
.item_goods_info_price_and_shop .tpl-property-in-stock {
	font-size: 12px;
	font-weight: 500;
	margin-top: 3px;
}
.item_goods_info_price_and_shop .tpl-property-item-price {
	font-size: 16px;
	font-weight: bold;
	color: #00453e;
    line-height: 19px;
}
.item_goods_info_price_and_shop .tpl-property-item-price .tpl-value {
	font-size: 40px;
	font-weight: 900;
	color: #00453e;
	margin-right: -7px;
}
.item_goods_info_price_and_shop .tpl-property-original-price {
	font-size: 14px;
	color: #ddd;
	text-decoration: line-through;
}
.item_goods_info_price_and_shop {
	margin-top: 26px;
}
.item_goods_info_price_and_shop .tpl-link-cart-add {
	font-size: 14px;
	line-height: 12px;
	font-weight: bold;
	text-transform: none;
    width: 169px;
    padding: 11px 20px;
    margin-top: 6px;
}
.item_goods_info_price_and_shop .tpl-link-cart-add span {
	float: left;
	font-size: 20px;
	margin-right: -9px;
	margin-left: 12px;
}
.item_goods_info_vendor {
	font-size: 16px;
	line-height: 15px;
    text-align: right;
	margin-left: 10px;
	float: right;
}
.item_goods_info_name {
	font-size: 24px;
	line-height: 24px;
	font-weight: bold;
	margin: 0;
}
.item_goods_slider_wrap {
	position: relative;
	width: 100%;
	background: #e8e8e6;
}
.item_goods_slider_left {
	position: absolute;
	right: 0;
	top: 0;
	width: 18%;
	height: 100%;
	background: #fff;
	box-sizing: border-box;
	padding-left: 5px;
}
.item_goods_slider_left_item {
	width: 100%;
	float: left;
	margin-bottom: 5px;
	position: relative;
	background: #f6f6f6;
	cursor: pointer;
}
.item_goods_slider_left_item img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
}
.item_goods_slider_main_img {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 82%;
	outline: none;
}
.item_goods_slider_main_img a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.item_goods_slider_main_img a img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
}
.wrap_notice {
	position: fixed;
	z-index: 998;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	display: none;
}
.notice {
	background: #fff;
	border-radius: 6px;
	text-align: center;
	box-sizing: border-box;
	width: 310px;
	padding: 15px;
	position: fixed;
	top: 50%;
	margin-top: -100px;
	left: 50%;
	margin-left: -155px;
}
.notice_line {
	float: left;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
}
.notice_line a {
    display: inline-block;
    background: #000;
    text-decoration: none;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 14px;
    padding: 8px 17px;
    border-radius: 5px;
    cursor: pointer;
    position: relative;
    margin: 6px 4px;
}
.goods_item_wrap_cart_add span {
	margin-right: 0px;
	color: #00453e;
}

.photo-otziv {
	height: 350px;
	padding: 30px;
}
.photo-otziv img {
	object-fit: cover;
    width: 100%;
    height: 100%;
    border: 1px solid #454343;
}

@media (max-width: 1200px) and (min-width: 992px) {
	.rb_bottom_header_menu a {
		font-size: 12px;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	.header_top_menu {
	    width: 100%;
	    border-bottom: 1px solid #98e2ec;
		text-align: center;
	}
	.header_top_cart {
		margin-left: 0px;
		display: inline-block;
		float: none;
	}
	.header_top_links {
		display: inline-block;
		float: none;
	}
	.header_top_tel {
		margin-left: 26px;
		display: inline-block;
		float: none;
	}
	.header_top {
		text-align: center;
	}
	.header_main_search {
		position: relative;
		width: 100%;
	    margin: -20px 0px 20px 0px;
	}
	.header_main_search input {
		width: 100%;
	}
	.header_main_search span {
		position: absolute;
		right: 0;
	}
	.rb_top_header_left {
		float: left;
		width: 100%;
		margin-bottom: 5px;
	}
	.rb_top_header_right {
		float: left;
		width: 100%;
	}
	.rb_bottom_header_right {
		position: absolute;
		right: 0;
	}
	.rb_bottom_header_menu {
		margin: 0px 0px 20px 0px;
	}
	.rb_bottom_header_menu a:nth-child(1) {
		padding-left: 0px;
	}
	.goods_item_wrap_price {
	    margin: 0px 0px 0px -4px;
	}
	.goods_item_wrap_cart_add span {
		margin-right: 0px;
	}
	.fixed .rb_bottom_header_menu {
		margin: -5px 0px !important;
	    background-color: white;
	    padding: 30px;
	    border: 1px solid black;
	    border-radius: 5px;
	}
	.rb_bottom_header_menu a {
		font-size: 13px;
	}
}

@media (max-width: 767px) {
	.footer_contact_tel {
	    text-align: left;
		margin-top: 50px;
	}
	.footer_contact_address {
		text-align: left;
	}
	.copyright {
		width: 100%;
	}
	.footer_links {
		float: left;
		margin-top: 20px;
	}
	.footer_links a {
		margin-left: 0px;
		display: block;
		width: 100%;
		float: left;
	}
	.header_top {
		text-align: center;
		padding: 10px 0px;
	}
	.header_top .header_top_menu, .header_top .header_top_cart, .header_top .header_top_links, .header_top .header_top_tel {
	    float: none;
		margin-left: 0px;
		padding: 3px 0px;
	}
	.header_top_menu a {
		padding: 3px 11px !important;
		padding-left: 11px !important;
		margin: 3px 0px;
		line-height: 14px;
		border-left: 1px solid #8ae5ed !important;
		border-right: 1px solid #8ae5ed;
		margin-left: -1px;
	}
	.logo {
	    float: none;
		padding: 17px 0px;
	}
	.topmenu {
		float: none;
		padding: 7px 0px 25px 0px;
	}
	.header_main_search {
		display: none;
	}
	.topmenu li {
	    display: block;
	    float: left;
	    width: 50%;
	    background: #f6f6f6;
	    box-sizing: border-box;
	    padding: 6px 0px;
	    border: 2px solid #fff;
	    border-radius: 8px;
	}
	.topmenu li ul li {
		width: 100%;
	}
	.main_head {
		font-size: 25px;
		padding: 0px 20px;
	}
	/*.topmenu li ul:after {
		content: "Смахните чтобы закрыть";
		font-size: 9px;
		color: #ddd;
		font-weight: bold;
	}*/
	.gray_slider_wrapper_item_special {
		height: 42px;
		margin: 19px 0px;
	}
	.gray_slider_wrapper_item_special_wrap_head {
		line-height: 42px;
	}
	.gray_slider_wrapper {
		padding-left: 0px;
		padding-right: 0px;
	}
	.gray_slider_wrapper_item_special_wrap {
	    width: 97%;
	}
	.goods_list_sort {
		float: left;
	    width: 100%;
	}
	.close_menu {
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		z-index: 89;
		background: none !important;
	}
	.sub_menu_top_doppers {
		display: block !important;
	}
	.sub_menu_top_doppers_none {
		display: none !important;
	}
	.filter_goods {
		margin-bottom: 30px;
	}
	.filter_goods .about_shop_head {
		cursor: pointer;
		text-decoration: underline;
	}
	.filter_goods .tpl-block-filter {
		display: none;
	}
	.filter_goods .rb_main_preim {
		display: none;
	}
	.rb_main_preim_item_text {
		padding-right: 0px;
	}
	.rb_main_preim_item_link {
		display: none;
	}
	.rb_bottom_header_slide {
		padding: 50px 0px 60px 0px;
	}
	.rb_bottom_header_slide_1 {
		font-size: 30px;
	}
	.rb_bottom_header_slide_2 {
		font-size: 25px;
		margin-bottom: 30px;
	}
	.rb_bottom_header_slide_3_1 {
		font-size: 90px !important;
	}
	.rb_bottom_header_slide_3_2 {
		font-size: 120px;
	}
	.rb_bottom_header_slide_4 {
		font-size: 25px;
		margin-bottom: 22px;
	}
	.rb_top_header {
	    text-align: center;
	    border: none;
	}
	.rb_top_header_left {
		width: 100%;
		margin-bottom: 6px;
	}
	.rb_top_header_left a {
		line-height: 23px;
	}
	.rb_top_header_left a:nth-last-child(1) {
		padding-right: 0px;
	}
	.rb_top_header_right {
		width: 100%;
		font-size: 15px;
	    border-top: 1px solid #fff;
	    padding-top: 7px;
	    margin-top: 6px;
	}
	.rb_bottom_header_right {
		position: absolute;
		right: 0px;
	}
	.rb_bottom_header_menu {
		margin: 0px 0px 20px 0px;
	    text-align: center;
	    width: 100%;
	}
	.rb_bottom_header_menu a {
	    display: inline-block;
		line-height: 28px;
	}
	.item_goods_slider_wrap {
		margin-bottom: 30px;
	}
	.burger_button {
		display: block !important;
	    background: #00453e;
	    color: white;
	    border: 2px solid white;
	    border-radius: 5px;
	    margin-right: 10px;
	    margin-bottom: 10px;
	    font-size: 20px;
	    padding: 3px 8px 0px 8px;
	    margin-left: 10px;
	    line-height: 30px;
	    float: right;
	}
	.rb_bottom_header_menu.collapse:not(.in) {
		display: none !important;
	}
	.fixed .rb_bottom_header_menu.collapse.in {
		margin: -2px -15px;
		padding-bottom: 10px;
		background-color: #00453e;
		width: auto;
	}
	.watsapp_button {
		display: block !important;
		position: fixed;
		bottom: 20px;
		left: 20px;
	}
}
.fixed {
	position: fixed;
    z-index: 100;
    background-color: #00453e;
    width: 100%;
    left: 0;
    top: 0;
    height: 60px;
}
.fixed .rb_bottom_header_logo {
	display: none;
}
.fixed .rb_bottom_header_menu {
	margin: 20px 0px;
}
.fixed .rb_bottom_header_right {
	margin: 15px 0px;
}
.bottom_header_phone {
	display: none;
}
.fixed .bottom_header_phone {
	display: block;
	float: left;
	font-size: 15px;
	font-weight: 600;
	margin: 20px 30px;
}
.fixed .bottom_header_phone a {
	color: #ffffff;
}
.burger_button {
	display: none;
}
.rb_bottom_header_menu.collapse:not(.in) {
	display: block;
}
.watsapp_button {
	display: none;
}